@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; width:100%; height:100%; color:#000;  font-size:14px; background:#fff; line-height:1.8em; font-family:Verdana, Geneva, sans-serif; text-align:justify;}
#master-waper{ margin:0; padding:0; width:100%; height:auto;}
#main-waper{ margin:0 auto; padding:0; width:1024px; height:auto;}
#hd{ margin:0; padding:0; width:1024px; height:120px; background:#FFF;}
.logo{ margin:0; padding:0; width:1024px; height:auto; float:left;}
.nav{ margin:0; padding:0; width:1024px; height:35px; background:#000;}
.baner{ margin:0;  padding:0; width:1024px; height:350px; }
.index{ margin:0; padding:10px 30px 10px 10px; width:1010px; height:auto; background:#FFF;color:#000;  font-size:12px;}
.clear{ clear:both;}
.hd-text{ margin:0; padding:0; width:1024px; height:35px; background:#0F78C1;}
.h1{ padding:3px; font-size:20px; font-family:"MS Serif", "New York", serif; color:#fff;}
.home-tex{ margin:0; padding:0; width:550px; height:auto; float:left;}
.services{ margin:0; padding:0; width:427px; height:auto; float: right;}
 .ser-img{ margin:0; padding:0; width:164px; height:auto; float:left;} 
 .ser-list{margin:0; padding:0; width:262px; height:auto; float: right; font-size:12px;} .s1{ padding:3px; font-size:20px; font-family:"MS Serif", "New York", serif; color:#000;}  .add{ margin:0; padding:0; width:450px; height:auto; float:left;} .branch{ margin:0; padding:0; width:500px; height:auto; float: right;}                                                         
#footer{ margin:0; padding:0; width:1024px; height:45px; background:#0F78C1; color:#FFF;}
.footer-tex{ margin:0; padding:10px; width:600px; height:auto; float:left;}
.pinn{ margin:0; padding:10px; width:300px; height:auto; float:right;}
.pinn a{ text-decoration:none; color:#fff;}
.pinn a:hover{ text-decoration:none; color:#000;}